Name: ca-policy-lcg
Version: 1.136
Release: 1
Source: ca_policy_lcg-1.136.tar.gz
License: Apache 2.0
Vendor: worldwide LHC Computing Grid Collaboration
Group: Security/Certificates
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
AutoReqProv: no
Autoreq: 0

Summary: Trust anchors endorsed by the worldwide LHC Computing Grid collaboration
URL: http://lcg.cern.ch/
Requires: ca_policy_igtf-classic >= 1.136, ca_policy_igtf-slcs >= 1.136, ca_policy_igtf-mics >= 1.136
Obsoletes: lcg-CA <= 1.136,  ca_CyGrid-old <= 1.136, ca_CNRS-DataGrid <= 1.136, ca_CESNET-old <= 1.136, ca_SwissSign-Silver-Root <= 1.136, ca_SWITCH-Personal2 <= 1.136, ca_SWITCH-CA2 <= 1.136, ca_SWITCH-Server2 <= 1.136, ca_KISTI <= 1.136, ca_Russia <= 1.136, ca_SWITCH-Server <= 1.136, ca_SWITCH-Personal <= 1.136, ca_LIP <= 1.136, ca_GridCanada-old <= 1.136, ca_UKeScience <= 1.136, ca_HellasGrid <= 1.136, ca_INFN <= 1.136, ca_Spain <= 1.136, ca_SiGNET <= 1.136, ca_CERN <= 1.136, ca_SWITCH-Personal-2006 <= 1.136, ca_SWITCH-Server-2006 <= 1.136, ca_ASGCCA <= 1.136, ca_UKeScienceRoot <= 1.136, ca_UKeScienceCA <= 1.136, ca_PK-Grid <= 1.136, ca_EstonianGrid <= 1.136, ca_DFN-GridGermany-User <= 1.136, ca_DFN-GridGermany-Server <= 1.136, ca_BEGrid <= 1.136, ca_SWITCH-Personal-2007 <= 1.136, ca_SwissSign-Root <= 1.136, ca_SWITCH <= 1.136, ca_SwissSign-Bronze <= 1.136, ca_SwissSign-Silver <= 1.136, ca_SWITCH-Server-2007 <= 1.136, ca_RMKI <= 1.136, ca_CNRS <= 1.136, ca_CNRS-Projets <= 1.136, ca_CNRS-Grid-FR <= 1.136, ca_NGO-Netrust <= 1.136, ca_CESNET <= 1.136, ca_Grid-Ireland <= 1.136, ca_UKeScienceCA-2007 <= 1.136, ca_TACC-Classic <= 1.136, ca_TACC-Root <= 1.136, ca_IUCC <= 1.136, ca_AIST <= 1.136, ca_JUnet-CA <= 1.136, ca_SWITCHgrid-Root <= 1.136, ca_APAC <= 1.136, ca_DOEGrids <= 1.136, ca_ESnet <= 1.136, ca_IHEP <= 1.136, ca_SEE-GRID <= 1.136, ca_PRAGMA-UCSD <= 1.136, ca_SWITCH-QuoVadis-Grid-ICA <= 1.136, ca_ULAGrid-CA-2008 <= 1.136, ca_HIAST <= 1.136, ca_NCHC <= 1.136, ca_NIIF <= 1.136, ca_CERN-Root <= 1.136, ca_CERN-TCA <= 1.136, ca_NAREGI <= 1.136, ca_IRAN-GRID-G2 <= 1.136, ca_CALG <= 1.136, ca_BalticGrid <= 1.136, ca_DigiCertGridCA-1G2-Classic <= 1.136, ca_SDG <= 1.136, ca_NorduGrid <= 1.136, ca_BrGrid <= 1.136, ca_HellasGrid-Root <= 1.136, ca_HellasGrid-CA-2006 <= 1.136, ca_UniandesCA <= 1.136, ca_INFN-CA-2006 <= 1.136, ca_NECTEC <= 1.136, ca_BEGrid2008 <= 1.136, ca_UKeScienceCA-2A <= 1.136, ca_UTN-USERFirst-Hardware <= 1.136, ca_TERENA-eScience-SSL-CA <= 1.136, ca_AAACertificateServices <= 1.136, ca_UTNAAAClient <= 1.136, ca_TERENAeSciencePersonalCA <= 1.136, ca_UTN-USERTrust-RSA-CA <= 1.136, ca_TERENA-eScience-SSL-CA-2 <= 1.136, ca_TERENAeSciencePersonalCA2 <= 1.136, ca_KISTI-2007 <= 1.136, ca_LACGridCA <= 1.136, ca_pkIRISGrid <= 1.136, ca_UGRID <= 1.136, ca_IGCA <= 1.136, ca_QuoVadis-Grid-ICA <= 1.136, ca_MD-Grid <= 1.136, ca_EG-GRID <= 1.136, ca_IRAN-GRID <= 1.136, ca_HKU <= 1.136, ca_CyGrid <= 1.136, ca_cilogon-osg <= 1.136, ca_AustrianGrid <= 1.136, ca_CESNET-CA-3 <= 1.136, ca_AddTrust-External-CA-Root <= 1.136, ca_DarkMatterAssuredCA <= 1.136, ca_DarkMatterSecureCA <= 1.136, ca_PolishGrid <= 1.136, ca_DarkMatterPrivateRootCAG4 <= 1.136, ca_DarkMatterIGTFCA <= 1.136, ca_QuoVadis-Root-CA1 <= 1.136, ca_INFN-CA-2015 <= 1.136, ca_MYIFAM <= 1.136, ca_MD-Grid-CA-T <= 1.136, ca_CNRS2 <= 1.136, ca_CNRS2-Projets <= 1.136, ca_CNRS2-Grid-FR <= 1.136, ca_DigiCertGridTrustCA-Classic <= 1.136, ca_DigiCertGridCA-1-Classic <= 1.136, ca_NIIF-Root-CA-2 <= 1.136, ca_GermanGrid <= 1.136, ca_AEGIS <= 1.136, ca_KENETCA-ICA-2015 <= 1.136, ca_KENETROOTCA <= 1.136, ca_SDG-G2 <= 1.136, ca_CNIC <= 1.136, ca_DigitalTrustAssuredCAG3-runbytheissuer <= 1.136, ca_DigitalTrustAssuredCAG4-runbytheissuer <= 1.136, ca_DigitalTrustSecureCAG3-runbytheissuer <= 1.136, ca_DigitalTrustSecureCAG4-runbytheissuer <= 1.136, ca_UNLPGrid <= 1.136, ca_COMODO-RSA-CA <= 1.136, ca_InCommon-IGTF-Server-CA <= 1.136, ca_QuoVadis-Grid-ICA-G2 <= 1.136, ca_QuoVadis-Root-CA2G3 <= 1.136, ca_QuoVadis-Root-CA2 <= 1.136, ca_QuoVadis-Root-CA3G3 <= 1.136, ca_DigitalTrustPrivateRootCAG4 <= 1.136, ca_DigitalTrustIGTFCA <= 1.136, ca_LIPCA <= 1.136, ca_BYGCA <= 1.136, ca_TSU-GE <= 1.136, ca_HKU-CA-2 <= 1.136, ca_TERENA-eScience-SSL-CA-3 <= 1.136, ca_MARGI <= 1.136, ca_ANSPGrid <= 1.136, ca_AC-GRID-FR <= 1.136, ca_AC-GRID-FR-Personnels <= 1.136, ca_AC-GRID-FR-Robots <= 1.136, ca_AC-GRID-FR-Services <= 1.136, ca_TACC-MICS <= 1.136, ca_NCSA-mics <= 1.136, ca_TERENAeSciencePersonalCA3 <= 1.136, ca_HPCI <= 1.136, ca_cilogon-silver <= 1.136, ca_SWITCHslcs <= 1.136, ca_ncsa-gridshib-ca <= 1.136, ca_SWITCHslcs2011 <= 1.136, ca_NCSA-tfca <= 1.136, ca_NICS-MyProxy <= 1.136, ca_NCSA-slcs <= 1.136, ca_FNAL-SLCS <= 1.136, ca_DFN-SLCS <= 1.136, ca_NCSA-tfca-2013 <= 1.136, ca_NERSC-SLCS <= 1.136, ca_NCSA-slcs-2013 <= 1.136, ca_PSC-Myproxy-CA <= 1.136

%prep
%setup -n ca-policy-lcg-1.136

%description
This package encodes the policy on Approval of Certificate Authorities,
as documented in JSPG Policy Document https://edms.cern.ch/document/428038,
as adopted and amended by the authoritative body or bodies for lcg.
By this policy it incorporated those trust anchors accredited by 
the IGTF under the profiles classic,mics,slcs, except those for 
which lcg has decided to withdraw its endorsement (currently
none) and including added authorities (none).

This package is a meta-package, meaning that its purpose is to trigger
installation and deprovisioning of other trust anchor packages.

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/grid-security/certificates
cp -pr * $RPM_BUILD_ROOT/etc/grid-security/certificates/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/etc/grid-security/certificates/
